{
  "mMapWrite": {
    "setPzComm": {
      "name": "setPzComm",
      "description": "Qty",
      "tipoMem": "DInt",
      "memAddr": "DB701.DBB20",
      "index": 20,
      "size": 4
    },
    "setComm": {
      "name": "setComm",
      "description": "Commessa",
      "tipoMem": "String",
      "memAddr": "DB701.DBB24",
      "index": 24,
      "size": 22
    },
    "setArt": {
      "name": "setArt",
      "description": "Articolo",
      "tipoMem": "String",
      "memAddr": "DB701.DBB46",
      "index": 46,
      "size": 22
    }
  },
  "mMapRead": {
    "ContatoreAssoluto": {
      "name": "ContatoreAssoluto",
      "description": "Contapezzi ASSOLUTO",
      "memAddr": "DB700.DBB24",
      "tipoMem": "DInt",
      "index": 24,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "ContaBuoni": {
      "name": "ContaBuoni",
      "description": "Contapezzi BUONI",
      "memAddr": "DB700.DBB28",
      "tipoMem": "DInt",
      "index": 28,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "ContaScartiSaet": {
      "name": "ContaScartiSaet",
      "description": "Contapezzi SCARTO da SAET",
      "memAddr": "DB700.DBB32",
      "tipoMem": "DInt",
      "index": 32,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "ContaScartiFreddi": {
      "name": "ContaScartiFreddi",
      "description": "Contapezzi SCARTO FREDDI",
      "memAddr": "DB700.DBB36",
      "tipoMem": "DInt",
      "index": 36,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "ContaScartiPressoil": {
      "name": "ContaScartiPressoil",
      "description": "Contapezzi SCARTO PRESSOIL",
      "memAddr": "DB700.DBB40",
      "tipoMem": "DInt",
      "index": 40,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    }
  }
}